Bug 208942 - [patch] devel/git-lfs: fix build for 1.2.0
Summary: [patch] devel/git-lfs: fix build for 1.2.0
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Many People
Assignee: Rene Ladan
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-04-21 00:07 UTC by kenji.rikitake
Modified: 2016-11-06 12:30 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (kuriyama)


Attachments
Patch for git-lfs 1.2.0 at devel/git-lfs (Makefile/distinfo) (1.22 KB, text/plain)
2016-04-21 00:07 UTC, kenji.rikitake
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description kenji.rikitake 2016-04-21 00:07:06 UTC
Created attachment 169504 [details]
Patch for git-lfs 1.2.0 at devel/git-lfs (Makefile/distinfo)

This is an update for the bug #208152 (which still hasn't been fixed).
Fixed Makefile for building go-git-lfs-1.2.0, according to the contents in https://github.com/github/git-lfs/wiki/Installation
Comment 1 mainland 2016-05-05 19:49:37 UTC
We're well past maintainer timeout on bug #208152, and we've just hit maintainer timeout on this bug. Any chance of moving things forward?
Comment 2 Rene Ladan freebsd_committer 2016-11-06 12:30:21 UTC
Superseded by #214154